[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.MoveToNextNode

Moves the selection to the next tree node following the last selection in the control.

## Declaration

Source position: comctrls.pp line 3747

`public procedure TCustomTreeView.MoveToNextNode(`
`ASelect: Boolean = False`
`);`

## Arguments

`ASelect` |  | True if the next node becomes selected in the control.